Date: Thu,  9 Dec 2010 15:16:49 +0000
Mime-Version: 1.0 (Produced by PhpWiki 1.4.0RC1)
X-Rcs-Id: $Id: Help%2FWantedPagesOldPlugin 7758 2010-12-09 14:18:28Z vargenau $
Content-Type: application/x-phpwiki;
  pagename=Help%2FWantedPagesOldPlugin;
  flags=PAGE_LOCKED%2CEXTERNAL_PAGE;
  markup=2;
  charset=UTF-8
Content-Transfer-Encoding: binary

The **~WantedPagesOld** [[Help:WikiPlugin|plugin]] returns a list of referenced pages which do not exist yet.

All empty pages which are linked from any page - with an ending question mark, or for just a single page, when the page argument is present.

== Usage ==

{{{
<<WantedPagesOld arguments>>
}}}

== Arguments ==

{| class="bordered"
|-
! Argument
! Description
! Default value
|-
| **page**
| just for a single page
| pagename
|-
| **noheader**
| do not display header
| false
|-
| **exclude**
| pages to exclude
| PgsrcTranslation
|-
| **limit**
| maximum number of wanted pages to display
| 50
|-
| **paging**
|
| auto
|-
| **sortby**
|
|
|}

== Example ==

{{{
<<WantedPagesOld>>
}}}

<<WantedPagesOld>>

== Author ==
* [[PhpWiki:ReiniUrban|Reini Urban]]

== See Also ==

<noinclude>
----
[[PhpWikiDocumentation]] [[CategoryWikiPlugin]]
</noinclude>
